/*
	バックナンバー
*/



/*------------------------------------------------- インデックスページ
*/
#year {
	background: #FFF;
	list-style: none;
}

#year li,
#year li a,
#bn_navi li.navi_year,
#bn_navi li.navi_year a,
#sub_top a {
	color: #5E686E;
}

#year li,
#bn_navi li.navi_year {
	box-sizing: border-box;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
	font-size: 23px;
	font-weight: bold;
	height: 43px;
	line-height: 43px;
	margin-bottom: 2px;
}

#year li#selected {
	background: url(../../img/backnumber_mark_r.gif) no-repeat 210px center #FFF;
	padding: 0 15px;
}

#year li a,
#bn_navi li.navi_year a {
	background: url(../../img/backnumber_mark_l.gif) no-repeat 210px center #F0F0F0;
	display: block;
	padding: 0 15px;
	text-decoration: none;
}

#year li a:hover {
	background-color:#FCFCFC;
}

#bn_list h1 {
	background: none;
	color: #9AA4A9;
	font-size: 30px;
	margin: 0 0 15px 0;
	padding: 0;
}

#bn_list h2 {
	background: url(../../img/backnumber_mark.png) no-repeat left center;
	color: #6F7D84;
	font-size: 17px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 20px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	#bn_list h2 {
		background-image: url(../../img/backnumber_mark_rd.png);
		background-size: 15px 16px;
	}
}

#bn_list ul {
	margin: 5px 0 25px 0;
	padding: 0 0 0 20px;
}

#bn_list li a {
	color: #cc222f;
	display: block;
	font-size: 13px;
	line-height: 1.7em;
	text-decoration: underline;
}

#bn_list li a:hover {
	opacity: .7;
}



/*------------------------------------------------- 詳細ページ
*/
/*------------------------------------------------- 左カラム
*/
#bn_navi a {
	display: block;
	text-decoration: none;
}

#bn_navi li {
	border-bottom: 2px solid #F7F7F9;
	font-size: 14px;
	overflow: hidden;
}

#bn_navi li.navi_box_open {
	border-bottom: 0px;
	border-style: none;
	display: list-item;
}

#bn_navi li.navi_box_close {
	border-bottom: 0px;
	border-style: none;
	display: none;
}

#bn_navi li.navi_year {
	border: none;
}

#bn_navi li.navi_year_open a {
	background: url(../../img/backnumber_mark_d.gif) no-repeat 209px center #FFF;
}

li.navi_month,
li.navi_month a {
	height: 32px;
}

li.navi_week,
li.navi_week a {
	height: 24px;
	line-height: 25px;
	text-indent: 15px;
}



/*----------月----------*/

li#navi_m1,
li#navi_m1 a:hover {
	background:url(../../img/backnumber_sub_01.gif) left bottom no-repeat;
}

li#navi_m1 a {
	background:url(../../img/backnumber_sub_01.gif) left top no-repeat;
}


li#navi_m2,
li#navi_m2 a:hover {
	background:url(../../img/backnumber_sub_02.gif) left bottom no-repeat;
}

li#navi_m2 a {
	background:url(../../img/backnumber_sub_02.gif) left top no-repeat;
}


li#navi_m3,
li#navi_m3 a:hover {
	background:url(../../img/backnumber_sub_03.gif) left bottom no-repeat;
}

li#navi_m3 a {
	background:url(../../img/backnumber_sub_03.gif) left top no-repeat;
}


li#navi_m4,
li#navi_m4 a:hover {
	background:url(../../img/backnumber_sub_04.gif) left bottom no-repeat;
}

li#navi_m4 a {
	background:url(../../img/backnumber_sub_04.gif) left top no-repeat;
}


li#navi_m5,
li#navi_m5 a:hover {
	background:url(../../img/backnumber_sub_05.gif) left bottom no-repeat;
}

li#navi_m5 a {
	background:url(../../img/backnumber_sub_05.gif) left top no-repeat;
}


li#navi_m6,
li#navi_m6 a:hover {
	background:url(../../img/backnumber_sub_06.gif) left bottom no-repeat;
}

li#navi_m6 a {
	background:url(../../img/backnumber_sub_06.gif) left top no-repeat;
}


li#navi_m7,
li#navi_m7 a:hover {
	background:url(../../img/backnumber_sub_07.gif) left bottom no-repeat;
}

li#navi_m7 a {
	background:url(../../img/backnumber_sub_07.gif) left top no-repeat;
}


li#navi_m8,
li#navi_m8 a:hover {
	background:url(../../img/backnumber_sub_08.gif) left bottom no-repeat;
}

li#navi_m8 a {
	background:url(../../img/backnumber_sub_08.gif) left top no-repeat;
}


li#navi_m9,
li#navi_m9 a:hover {
	background:url(../../img/backnumber_sub_09.gif) left bottom no-repeat;
}

li#navi_m9 a {
	background:url(../../img/backnumber_sub_09.gif) left top no-repeat;
}


li#navi_m10,
li#navi_m10 a:hover {
	background:url(../../img/backnumber_sub_10.gif) left bottom no-repeat;
}

li#navi_m10 a {
	background:url(../../img/backnumber_sub_10.gif) left top no-repeat;
}


li#navi_m11,
li#navi_m11 a:hover {
	background:url(../../img/backnumber_sub_11.gif) left bottom no-repeat;
}

li#navi_m11 a {
	background:url(../../img/backnumber_sub_11.gif) left top no-repeat;
}


li#navi_m12,
li#navi_m12 a:hover {
	background:url(../../img/backnumber_sub_12.gif) left bottom no-repeat;
}

li#navi_m12 a {
	background:url(../../img/backnumber_sub_12.gif) left top no-repeat;
}



/*----------週----------*/
li#navi_week,
li#navi_week a {
	background-color: #EEEEF2;
	color: #8D989E;
}

li#navi_week_on,
li#navi_week a:hover {
	background-color: #FFF;
	color: #6F7D84;
}




/*------------------------------------------------- 右カラム
*/
#rightbox {
	padding-top: 15px;
}

#pannavi {
	display: none;
}

#sub_top {
	margin-bottom: 20px;
	position: relative;
	top: -5px;
}

#sub_top a {
	color: #cc222f;
	font-size: 12px;
	text-decoration: underline;
}

#rightbox #bn-title {
	background: url(../../common/img/icon_hismark_s.png) top left no-repeat;
	color: #5F4B2C;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	margin: 10px 0 5px;
	padding: 0 0 0 30px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	#rightbox #bn-title {
		background: url(../../common/img/icon_hismark_l_rd.png) top left no-repeat;
		background-size: 23px 24px;
	}
}

#rightbox h3 {
	color: #607944;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin: 0 0 5px;
	padding: 2px 0;
}

.bn_body {
	border-bottom: 1px dashed #DDD;
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 20px;
	padding-bottom: 0;
	width: 620px;
}

.bn_body .source {
	color: #999;
	font-size: 10px;
	line-height: 1.4em;
	text-align: right;
	padding-top: 2px;
	width: 100%;
}

.bn_left {
	float: left;
	margin-right: 10px;
	width: 305px;
}

.bn_right {
	float: left;
	text-align: right;
	width: 305px;
}

.bn_right2 {
	float: left;
	width: 305px;
}

.bn_top {
	margin-bottom: 10px;
}

.bn_body img {
	border: solid 1px #C60000;
}

.inner_left {
	float: left;
	padding: 37px 10px 0 0;
	width: 228px;
}

.inner_right {
	float: left;
	width: 319px;
}

.ref {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 20px;
	width: 100%;
}

#rightbox .ref h3 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 1px 0;
}

#repeat {
	background-color: #ECE7DE;
	margin-bottom: 20px;
}

#repeat table {
	font-size: 14px;
	line-height: normal;
	border: solid 5px #ECE7DE;
	margin: 0 auto;
}

#repeat td {
	line-height: 1.6em;
	vertical-align: top;
}

.clear {
	clear: both;
}

#tomap {
	display: none;
}

#tomap ul {
	margin-bottom: 20px;
	padding-left: 20px;
}

#tomap li {
	margin-bottom: 3px;
}

#tomap li a {
	color: #AE0000;
}





@media screen and (max-width: 920px) {
	#leftbox {
		width: 170px;
	}
	
	#year li#selected,
	#year li a,
	#bn_navi li.navi_year a {
		background-position: 150px center;
	}
	
	#year li,
	#bn_navi li.navi_year {
		font-size: 21px;
	}
	
	#rightbox {
		border-left-width: 170px;
	}
	
	#repeat td {
		font-size: 12px;
	}
	
	.bn_body {
		width: 100%;
	}
	
	.bn_left {
		margin-right: 2%;
	}
	
	.bn_left,
	.bn_right,
	.bn_right2 {
		width: 48%;
	}
	
	.bn_body img {
		height: auto;
		width: 100%;
	}
}




@media screen and (max-width: 760px) {
	#leftbox {
		top: 69px;
	}
	
	#bn_list li {
		margin-bottom: 5px;
	}
	
	#repeat {
		padding-top: 10px;
	}
	
	#repeat tr {
		display: block;
		margin-bottom: 10px;
	}
	
	#repeat td {
		display: inline-block;
		line-height: 1.6em;
	}
	
	#repeat td:first-of-type {
		display: block;
	}
}




@media screen and (max-width: 600px) {
	#leftbox {
		position: relative;
		top: 0;
		width: auto;
	}
	
	#year:after {
		clear: both;
		content: '';
		display: block;
	}
	
	#year li {
		box-sizing: border-box;
		float: left;
		font-size: 18px;
		height: 38px;
		line-height: 38px;
		margin: 0 1px 1px 0;
		text-align: center;
		width: 33%;
	}
	
	#year li:nth-of-type(3n+0) {
		margin-right: 0;
	}
	
	#year li#selected {
		background: #FFF;
		border-bottom: 3px solid #cc222f;
	}
	
	#year li,
	#year li a {
		background-image: none;
	}
	
	#bn_list li {
		margin-bottom: 10px;
	}
	
	#bn_navi {
		display: none;
	}
	
	#rightbox {
		border-left: none;
	}
	
	#rightbox h3 {
		margin: 0 0 10px 0;
	}
	
	.bn_left,
	.bn_right,
	.bn_right2 {
		float: none;
		margin: 0 0 10px 0;
		width: 100%;
	}
	
	.bn_left table {
		width: 100%;
	}
}







